Name: regionset
Version: 0.1
Release: 4%{?dist}
Summary: Reads/sets the region code of DVD drives
URL: http://linvdr.org/projects/regionset/
Group: Applications/System
Source: http://linvdr.org/download/regionset/%{name}-%{version}.tar.gz
License: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
regionset will show you the current region code of the drive, how often it
has been changed and how many changes are left. If there are any changes
left, it asks for the new region code.

%prep
%setup -q

%build
%{__make} CC="gcc $RPM_OPT_FLAGS" %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
install -d -m755 $RPM_BUILD_ROOT%{_sbindir}
install -p -m755 %{name} $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog COPYING README
%attr(755,root,root) %{_sbindir}/%{name}

%changelog
* Tue Aug 15 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-4
- clean buildroot before install
- use _smp_mflags

* Fri Jul 27 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-3
- use macros instead of paths

* Sun Apr 02 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-2
- more cleanups
- use dist tag

* Sun Jan 08 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-1
- spec cleanups

* Thu Nov 11 2004 Dominik Mierzejewski <rpm@greysector.net>
- initial build
